@import "ordered-list";

.modal-dialog {
    width: 1000px;
    height: auto;
}

.display-flex {
    display: flex;
}

.document-header {
    display: table-cell;
    vertical-align: bottom;
    text-decoration: underline;
    margin-top: 36px;
    font-size: smaller;
}

.seal {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;

    &::before {
        content: ': ';
    }
}

.full-colon {
    content: ': ';
}

.underline {
    border-bottom: 1px solid;
    margin-top: 20px;
    width: 60%;
    display: block;
}

.input-group {
    margin-top: 25px;
}

.header-button,
.terms-button,
.facts-button,
.autograph-button {
    width: 5em;
    height: 2em;
    margin: 5px 5px 5px 32px
}

.language-header {
    margin-top: 39px;
}

.export-button-row {
    margin-left: 150px;
}

.export,
.save {
    margin: 5px 0 0 10px;
}

.format {
    margin: 11px 0 0;
}

div.active > span.ui-select-choices-row-inner {
    height: 23px;
}

flag div.active > span.ui-select-choices-row-inner {
    height: 90px;
}

text-angular-toolbar[name*="count"] {
    margin: 0;
}

text-angular {
    width: 100%;

    p {
        text-align: justify;
        margin: 0;
    }

    div > div:last-child {
        resize: none;
    }
}
